<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="bench_green_color">#ff32ff00</color>
    <color name="bench_yellow_color">#ffffa100</color>
    <color name="bench_red_color">#ffff2000</color>
    <color name="average_line_color">#7dffffff</color>
    <color name="average_text_color">#ffffffff</color>
    <color name="white">#ffffffff</color>
    <color name="black">#ff000000</color>
    <color name="blue">#ff2979ff</color>
    <color name="dark_blue">#ff1565c0</color>
    <color name="green">#ff00c853</color>
    <color name="light_grey">#ffbdbdbd</color>
    <color name="grey">#ff757575</color>
    <color name="dark_grey">#ff424242</color>
    <color name="red">#ffff5252</color>
    <color name="dark_red">#ffd32f2f</color>
    <color name="orange">#ffff6d3f</color>
    <color name="date_color">#ccffffff</color>
    <color name="semitransparent_grey">#66777777</color>
    <color name="dismiss_overlay_bg">#80000000</color>
    <color name="dismiss_close">#ffff5151</color>
    <color name="dismiss_close_pressed">#ffb83120</color>
    <color name="circular_button_normal">#ff0288d1</color>
    <color name="circular_button_pressed">#ff01579b</color>
    <color name="circular_button_disabled">@color/grey</color>
    <color name="primary_text_light">#ff434343</color>
    <color name="secondary_text_light">#ffa2a2a2</color>
    <color name="disabled_text_light">#ffe0e0e0</color>
    <color name="primary_text_dark">#ffffffff</color>
    <color name="card_default_background">#ffe0e0e0</color>
    <color name="black_86p">#de000000</color>
    <color name="black_54p">#8a000000</color>
    <color name="action_button_background">#4d000000</color>
    <color name="dialog_background">#ff414141</color>
    <color name="dialog_shade_background">#ff606060</color>
    <color name="common_signin_btn_dark_text_default">@android:color/white</color>
    <color name="common_signin_btn_dark_text_pressed">@android:color/white</color>
    <color name="common_signin_btn_dark_text_disabled">#ffaaaaaa</color>
    <color name="common_signin_btn_dark_text_focused">@android:color/white</color>
    <color name="common_signin_btn_light_text_default">#ff737373</color>
    <color name="common_signin_btn_light_text_pressed">@android:color/white</color>
    <color name="common_signin_btn_light_text_disabled">#ffaaaaaa</color>
    <color name="common_signin_btn_light_text_focused">#ff737373</color>
    <color name="common_signin_btn_default_background">#ffdd4b39</color>
    <color name="common_action_bar_splitter">#ffd2d2d2</color>
    <color name="wallet_bright_foreground_holo_dark">#fff3f3f3</color>
    <color name="wallet_dim_foreground_holo_dark">#ffbebebe</color>
    <color name="wallet_dim_foreground_disabled_holo_dark">#80bebebe</color>
    <color name="wallet_dim_foreground_inverse_holo_dark">#ff323232</color>
    <color name="wallet_dim_foreground_inverse_disabled_holo_dark">#80323232</color>
    <color name="wallet_bright_foreground_disabled_holo_light">#ffb2b2b2</color>
    <color name="wallet_bright_foreground_holo_light">#ff000000</color>
    <color name="wallet_hint_foreground_holo_light">#ff808080</color>
    <color name="wallet_hint_foreground_holo_dark">#ff808080</color>
    <color name="wallet_highlighted_text_holo_light">#6633b5e5</color>
    <color name="wallet_highlighted_text_holo_dark">#6633b5e5</color>
    <color name="wallet_holo_blue_light">#ff33b5e5</color>
    <color name="wallet_link_text_light">#ff0000ee</color>
    <color name="wof_selected_color">#ff3185ff</color>
    <color name="wof_unselected_color">#ffc1c1c1</color>
    <color name="wof_pressed_color">#ff01579b</color>
    <color name="alarm_item_selected_text_color">@color/cw_blue</color>
    <color name="alarm_item_unselected_text_color">#ff434343</color>
    <color name="alarm_item_inactive_text_color">#ffc1c1c1</color>
    <color name="show_alarms_bg">#ffe2e2e2</color>
    <color name="confirm_bg">#cc000000</color>
    <color name="text_color">#ff434343</color>
    <color name="timer_text">#ffffffff</color>
    <color name="timer_bg_started">#ff1ce8b5</color>
    <color name="timer_bg_stopped">#ffff5151</color>
    <color name="stopwatch_bg_zero">@android:color/white</color>
    <color name="stopwatch_bg_started">#ff1ce8b5</color>
    <color name="stopwatch_bg_stopped">#ffff5151</color>
    <color name="stopwatch_duration">@android:color/white</color>
    <color name="stopwatch_duration_zero">#ff434343</color>
    <color name="stopwatch_icon_stopped">#ff434343</color>
    <color name="ambient_mode_text">@color/primary_text_dark</color>
    <color name="list_divider">#ffdddddd</color>
    <color name="confirm_progress_color_dark">#ff2955c5</color>
    <color name="circular_regular_button_enabled">@color/wof_unselected_color</color>
    <color name="circular_regular_button_pressed">#ff757575</color>
    <color name="cw_blue">#ff2878ff</color>
    <color name="transparent">#00000000</color>
    <color name="cw_page_indicator">#5cffffff</color>
    <color name="cw_page_indicator_focused">#ffffffff</color>
    <color name="color_green">#ff00d62e</color>
    <color name="color_red">#ffff2000</color>
    <color name="color_xaxis">#a3ffffff</color>
    <color name="color_xaxis_label">@color/color_xaxis</color>
    <color name="color_xaxis_start">#00ffffff</color>
    <color name="color_shadow">#5c000000</color>
    <color name="color_chart_benchmark_line">#ffffa100</color>
    <color name="unlock_progress_fg">#ffffffff</color>
    <color name="unlock_progress_bg">#3dffffff</color>
    <color name="altitude_start_color">#0000ff19</color>
    <color name="altitude_end_color">#ff00ff19</color>
    <color name="indicator_black_color_normal">#33000000</color>
    <color name="indicator_black_color_focused">#ff000000</color>
    <color name="key_list_selector_normal">#ff333539</color>
    <color name="key_list_selector_check">#ff4d4e53</color>
    <color name="setting_bg">#ff000000</color>
    <color name="main_bg_color">#ffffffff</color>
    <color name="main_text_color">#ffffffff</color>
    <color name="blt_setting_bg_color">#ffffffff</color>
    <color name="loading_txt_color">#ff000000</color>
    <color name="mihome_card_0_prop_color">#ffc6ff40</color>
    <color name="mihome_card_0_title_color">#d3ffffff</color>
    <color name="mihome_card_1_prop_color">#ffc6ff40</color>
    <color name="mihome_card_1_title_color">#d3ffffff</color>
    <color name="mihome_card_1_status_color">#ffffffff</color>
    <color name="mihome_card_2_title_color">#ff00ffe0</color>
    <color name="mihome_card_2_prop_color">#d3ffffff</color>
</resources>
